/* @override 
	http://www.gracion.com/storestyles.css
	https://gate.gracion.com/ecomm/web-content/gracion/storestyles.css
*/

body { 	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.8em; color: #414e5a; font-weight: normal; }
td { font-size: 1em; }
a:link { }
.colhead { color: #fb8605; font-size: 0.85em; font-weight: bold; }
a:visited { }
a:hover { }
a:active { }
.ok { }
.fix { color: red; }
.label { color: #73818e; font-size: 0.85em; text-align: right; }

.formlabel { text-align: right; }
.labelarea { font-size: smaller; text-align: left; }
.obvious { background-color: #dbf6b8; }
.ordercolumn {  font-weight: bold; float: left; }
.pagetitle { font-size: 1.5em; font-weight: bold; }
.errorhead { font-size: 1em; font-weight: bold; }

.medtext {
	font-size: 0.9em;
}
.smalltext { font-size: 0.8em; }
.monotext { font-size: 12px; font-family: Monaco, "Courier New", Courier, monospace; } 
.price { text-align: right; }
#updBtn { font-size:0.8em; }
.spacey {
	line-height: 1.7em;
}

.firstGraph {
	margin-top: 0.75em;
}

/******* Bluebox design *********/

/** BASIC */

/* body classes (outermost block except perhaps html tag)
 */
 
.bg1 {
	background: url(images/bgmainbarblue.gif) repeat-x;
}
.hbg {
	background: url(images/hbgmainbar.png) repeat-x;
}
.bg2 {
	background: url(images/hbgmainbarpale.png) repeat-x;
}
.bg3 {
	background: url(images/hpage07.png) no-repeat right bottom;
}
.bg4 {
	background: url(images/hpage09.png) no-repeat left bottom;
}

.bg5 {
	background: url(images/hpage11.png) repeat-x left top;
}

#hrightbar {
	position: absolute;
	top: 0%;
	left: 600px;
	right: 0;
	width: auto;
	height: 333px;
	z-index: 10;
}

.bgsub { background: url(images/bgsubwind.gif) repeat-x; }
.bgfoot1 { background: url(images/bigfoot.png) repeat-x; margin-top: 0; margin-right: -8px; margin-left: -8px; }

/** HEADER  - 3rd level, the fixed-or-liquid level */
#headerL { position: relative; width: auto; height: 68px; min-width: 360px; margin: 0 28px; }
#header { position: relative; width: 723px; height: 68px; margin: 0 auto; }
#hheader { position: relative; width: 723px; height: 79px; margin: 16pt auto 0; z-index: 100; }

/** LOGO - 4th level in header */
#logo, #logoH {
	float: left;
	width: 283px;
	height: 68px;
}

#logo img {
	padding: 12px 0 0 0;
}

#logoH img {
	padding: 3px 0 0;
}

/** HEADER-MENU */

#header-menu {
	position: absolute;
	right: -20px;
	width: 383px;
	height: 100px;
	height: 60px;
}
/** HEADER-MENU - 4th level*/
#header-menu ul {
	margin: 0;
	padding: 12px 0 0 180px;
	list-style: none;
}
#header-menu li {
	display: block;
	float: right;
	width: 68px;
	height: 36px;
	padding: 12px 0 0 10px;
	background: url(images/headmenubullet.gif) no-repeat;
}

#header-menu a { color: #7f7f7f; font-size: 0.75em; text-decoration: none; display: block; float: left; width: 50px; padding-left: 15px; }
#header-menu a:hover { text-decoration: underline; }
#header-menu1 { background: url(images/headhomeicon.gif) no-repeat left center; }
#header-menu2 { background: url(images/headcontacticon.gif) no-repeat left center; }

/** MAIN-MENU */
#mainmenu {
	width: 723px;
	height: 23px;
	margin: 0 auto;
	padding: 9px 0 0 10px;
}

#mainmenuL { width: auto; height: 23px; min-width: 360px; margin: 0 28px; padding: 9px 0 0 10px; }

#mainmenu ul, #mainmenuL ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#mainmenu li, mainmenuL li {
	display: inline;
}

#mainmenu a, #mainmenuL a { color: #FFFFFF; font-size: 0.9em; font-weight: bold; display: block; float: left; padding: 0 10px 0 13px; background: url(images/BulletMainMenu.gif) no-repeat 0 3px; text-decoration: none;  }

#mainmenu a:hover, #mainmenuL a:hover { color: #fb8605; }

/* home page - upper */
/*#hheader { position: relative; width: 723px; height: 79px; margin: 16pt auto 0; }*/
 #splash {
	width: 723px;
	height: 207px;
	margin: 0 auto;
	z-index: 100;
}
#splashA { float: left; width: 354px; height: 207px; margin-left: -6px; }
#splashB {
	position: relative;
	float: left;
	width: 245px;
	height: 297px;
	margin-top: -100px;
	z-index: 100;
}
#splashC {
	position: relative;
	float: left;
	width: 123px;
	height: 207px;
	z-index: 100;
}
 

#box1 .title { height: 64px; }

.content p, .content li {
	font-size: 0.85em;
}

#box1 .content {
	padding: 0px 12px 0px 60px;
}

#box1 .content p {
	text-align: right;
	float: right;
}

#box1 .content .link3 {
	padding-left: 10px;
	background: url(images/homepage25.gif) no-repeat left center;
}

/** BOX3 homepage products*/

#box3 {
	float: left;
	width: 253px;
}

#box3 .title {
}

#box3 .content {
	padding: 15px 0px 0px 0;
}

#box3 .content p {
	padding-right: 8px;
}

/** BOX4 */

#box4 {
	float: left;
	width: 147px;
	padding-left: 30px;
}

#box4 .title {
}

#box4 .content {
	padding: 15px 0px 0px 10px;
}

/** BOX5 */

#box5 {
	float: left;
	width: 253px;
	padding-left: 38px;
}

#box5 .title {
}

#box5 .content {
	padding: 15px 0px 0px 10px;
}

/* normal page content */

.boxmain {
	width: 248px;
	padding-left: 38px;
	float: left;
}

.boxmain2 {
	width: 248px;
	padding-left: 24px;
	float: left;
}

.boxwide {
	width: 534px;
	padding-left: 38px;
	float: left;
}

.boxwide2 {
	width: 482px;
	padding-left: 36px;
	float: left;
}

.boxsideL {
	width: 150px;
	float: left;
}

.boxsideL2 {
	width: 204px;
	float: left;
}

.boxsideR2 {
	width: 192px;
	padding-left: 36px;
	float: left;
}

.boxsideL p {
	text-align: left;
}

/** #CONTENT - 3rd level*/
/* ecomm: */
#content {
	width: 723px;
	margin: 0 auto;
	padding: 0 6px 6px;
}

.contentwrap {
}
/* main */
#contentM {
	width: 723px;
	margin: 0 auto;
	padding: 26px 0px 30px 0px;
}
#contentL {
	width: auto;
	margin: 0 28px;
	padding: 0 6px 6px;
}

#contentsub { margin: 0 24px; padding: 24px 6px 6px; }
/* contentblock wrap around content below a titleSect, added to fix FF table margin problem */
.contentblock { margin-top: 10px; } 
.tablefix { margin-bottom: 14px; }

/** TITLES */

.title {
	padding-left: 32px;
	background: url(images/BulletG.gif) no-repeat;
	height: 25px;
}

#title1 { background: url(images/hpage23.png) no-repeat right top; text-align: right; padding-top: 12px; padding-right: 12px; }

#title9 {
	margin-top: 18px;
	margin-bottom: 14px;
}


.title h1, .title h2, .title h3 {
	height: 23px;
	margin: 0px;
	padding: 0px;
}

.title h1 a {
	text-decoration: none;
}

.titleSect { padding-left: 29px; background: url(images/BulletG.gif) no-repeat; margin-bottom: -18px; padding-bottom: 3px; }

.titleMain {
	margin-bottom: 12px;
	padding-left: 29px; background: url(images/BulletG.gif) no-repeat;  padding-bottom: 3px;
}
.tiColor1 { color: #fb8605; }
.tiColor2 { color: #18649f; }
.accColor { color: #418e0b; }
.accSubTitle { color: #418e0b; font-size: 1em; }

/** TEXTS **/

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

h1 {
	font-size: 1.8em;
}

h2 {
	font-size: 1.3em;
}

.text1 {
	text-align: right;
	color: #839099;
	font-size: 0.85em;
}

.textSctnSt {
	color: #FF7F00;
}

p, blockquote, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}

.ul1 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	line-height: 1.2em;
	margin-bottom: 1.5em;
}
.ul1 li {
	padding-left: 13px;
	background: url(images/homepage25.gif) no-repeat left center;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

/** FOOTER */

.tght {
	line-height: 1.3em;
}

#footer { position: relative; width: 96%; margin-right: auto; margin-left: auto; }

/** LINKS **/


.content a {
	color: #30639F;
}

#links {
	margin: 0;
	padding: 22px 0 10px;
}

a.link3 {
	font-size: 10px;
	color: #30639F;
}

a.link4, a.linkD {
	display: block;
	background: url(images/hpage20.gif) repeat-x;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 11px;
}

a.link4:hover, a.linkD:hover {
	text-decoration: underline;
}

a.link4 strong {
	display: block;
	height: 14px;
	text-align: right;
	background: url(images/homepage21.gif) no-repeat right top;
	padding-right: 17px;
}

a.linkD strong {
	display: block;
	height:  14px;
	text-align: right;
	background: url(images/dlBtnBg.gif) no-repeat right top;
	padding-right: 17px;
}

#copyright { font-size: 0.7em; margin-left: 14px; padding: 0 0 50px; }

/** STYLES */
.sMild { color: #7f7f7f; }
.sTinyTxtMenu {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0.7em;
	color: #30639f;
}

.sTinyTxtMenu a { color: #30639f; text-decoration: none; }

.sTinyTxtMenu a:hover { text-decoration: underline; }

/* GRAPHIC ELEMENTS */

hr { display: none; }
.hr1 { height: 2px; margin-bottom: 1em; background: url(images/hrdotsgrn.png); margin-top: 1em; }
.btn1hr { background-image: url(images/submitBar.png); background-repeat: repeat-x; background-position: 0 0; height: 18pt; margin-top: 12pt; margin-bottom: 6px; }
    
button:hover{ 
	text-decoration: underline;
}
/* button { height: 18px; border: 0; color: #fff; font-size: 0.8em; text-align: center; text-indent: -1000em; vertical-align: 16px; cursor: pointer; } */
/* btn1 white bg for hash-bar. 6px l/r borders*/

.btn1 { float: right; background: url(images/btnSliderWBord.png) no-repeat right top; margin: 12pt 0 0; padding: 0; }
.btn1 button {  color: #fff; cursor: pointer;
	font-size: 13px; display: block; background: url(images/btnLeftWBord.png) no-repeat left top; text-decoration: none; margin-left: -1px; padding: 0 10px 5px 24px;  border: 0;}
/* Btn2 transparent bg */
.btn2 { float: left; background: url(images/btnSlider.png) no-repeat right top; height: 18pt; margin: 0 12px 0 0; padding: 0; cursor: pointer; }
.btn2 a { color: #fff; font-size: 10px; display: block; background: url(images/btnLeft.png) no-repeat left top; text-decoration: none; margin-left: -1px; padding: 2px 12px 0; }
.btn1 button:hover, .btn2 a:hover { text-decoration: underline; }

.img1 {
	float: left;
	margin-right: 15px;
	margin-bottom: 12px;
}

.imgR {
	float: right;
	margin-left: 15px;
	margin-bottom: 12px;
}

img {
	border-style: none;
}
#cardblock { position: relative; }
#cardlogo { position: absolute; top: 12px; right: 2px; width: 40px; height: 79px; visibility: visible; }
#lockicon { visibility: visible; position: absolute; top: -27px; right: 0; width: 22px; height: 22px; border-style: none; }
/*AuthNet seal: #badge for online store, #ANS for pri policy */
#badge { width: 90px; height: 90px; margin-top: 12pt; margin-right: auto; margin-left: auto;
}
#AuthorizeNetSeal { float: right;
	padding-left: 18px;
}

#dotMac {
	width: 125px;
	height: 125px;
	float: left;
	margin-right: 12px;
}

#netwalker {
	background-color: #ffc;
	width: 100%;
	height: 90px;
	margin-bottom: 12px;
	margin-top: 8px;
}
.flagL {
	float: left;
	padding-right: 6px;
}
.flagR {
	float: right;
	padding: 6px;
}

.tickerframe {
	border-style: solid;
	border-color: #d1e0ed;
	padding-bottom: 6px;
	padding-left: 4px;
	margin-bottom: 6px;
}

